# This file may be used to create an environment using:
# $ conda create --name <env> --file <this file>
# platform: linux-64
_libgcc_mutex=0.1=conda_forge
_openmp_mutex=4.5=2_gnu
aiofiles=22.1.0=pyhd8ed1ab_0
aiosqlite=0.18.0=pyhd8ed1ab_0
alsa-lib=1.2.8=h166bdaf_0
anastruct=1.2.0=pypi_0
anyio=3.6.2=pyhd8ed1ab_0
argon2-cffi=21.3.0=pyhd8ed1ab_0
argon2-cffi-bindings=21.2.0=py311hd4cff14_3
asttokens=2.2.1=pyhd8ed1ab_0
attr=2.5.1=h166bdaf_1
attrs=22.2.0=pyh71513ae_0
babel=2.12.1=pyhd8ed1ab_1
backcall=0.2.0=pyh9f0ad1d_0
backports=1.0=pyhd8ed1ab_3
backports.functools_lru_cache=1.6.4=pyhd8ed1ab_0
beautifulsoup4=4.12.2=pyha770c72_0
bleach=6.0.0=pyhd8ed1ab_0
bmcs-beam=0.0.20a0=pypi_0
bmcs-cross-section=0.0.55a0=pypi_0
bmcs-ibvpy=0.0.28a0=pypi_0
bmcs-utils=0.0.32a0=pypi_0
brotli=1.0.9=h166bdaf_8
brotli-bin=1.0.9=h166bdaf_8
brotlipy=0.7.0=py311hd4cff14_1005
bzip2=1.0.8=h7f98852_4
ca-certificates=2022.12.7=ha878542_0
cairo=1.16.0=h35add3b_1015
certifi=2022.12.7=pyhd8ed1ab_0
cffi=1.15.1=py311h409f033_3
charset-normalizer=3.1.0=pyhd8ed1ab_0
comm=0.1.3=pyhd8ed1ab_0
contourpy=1.0.7=py311ha3edf6b_0
cryptography=40.0.1=py311h9b4c7bb_0
cycler=0.11.0=pyhd8ed1ab_0
dbus=1.13.6=h5008d03_3
debugpy=1.6.7=py311hcafe171_0
decorator=5.1.1=pyhd8ed1ab_0
defusedxml=0.7.1=pyhd8ed1ab_0
entrypoints=0.4=pyhd8ed1ab_0
et-xmlfile=1.1.0=pypi_0
executing=1.2.0=pyhd8ed1ab_0
expat=2.5.0=hcb278e6_1
flit-core=3.8.0=pyhd8ed1ab_0
font-ttf-dejavu-sans-mono=2.37=hab24e00_0
font-ttf-inconsolata=3.000=h77eed37_0
font-ttf-source-code-pro=2.038=h77eed37_0
font-ttf-ubuntu=0.83=hab24e00_0
fontconfig=2.14.2=h14ed4e7_0
fonts-conda-ecosystem=1=0
fonts-conda-forge=1=0
fonttools=4.39.3=py311h2582759_0
freetype=2.12.1=hca18f0e_1
geos=3.11.2=hcb278e6_0
gettext=0.21.1=h27087fc_0
glib=2.74.1=h6239696_1
glib-tools=2.74.1=h6239696_1
gmp=6.2.1=h58526e2_0
gmpy2=2.1.2=py311h6a5fa03_1
graphite2=1.3.13=h58526e2_1001
gst-plugins-base=1.22.0=h4243ec0_2
gstreamer=1.22.0=h25f0c4b_2
harfbuzz=6.0.0=h3ff4399_1
icu=72.1=hcb278e6_0
idna=3.4=pyhd8ed1ab_0
importlib-metadata=6.3.0=pyha770c72_0
importlib_metadata=6.3.0=hd8ed1ab_0
importlib_resources=5.12.0=pyhd8ed1ab_0
ipykernel=6.22.0=pyh210e3f2_0
ipympl=0.9.3=pyhd8ed1ab_0
ipython=8.12.0=pyh41d4057_0
ipython_genutils=0.2.0=py_1
ipytree=0.2.2=pyhd8ed1ab_0
ipywidgets=8.0.6=pyhd8ed1ab_0
jedi=0.18.2=pyhd8ed1ab_0
jinja2=3.1.2=pyhd8ed1ab_1
json5=0.9.5=pyh9f0ad1d_0
jsonschema=4.17.3=pyhd8ed1ab_0
jupyter_client=8.1.0=pyhd8ed1ab_0
jupyter_core=5.3.0=py311h38be061_0
jupyter_events=0.6.3=pyhd8ed1ab_0
jupyter_server=2.5.0=pyhd8ed1ab_0
jupyter_server_fileid=0.9.0=pyhd8ed1ab_0
jupyter_server_terminals=0.4.4=pyhd8ed1ab_1
jupyter_server_ydoc=0.8.0=pyhd8ed1ab_0
jupyter_ydoc=0.2.3=pyhd8ed1ab_0
jupyterlab=3.6.3=pyhd8ed1ab_0
jupyterlab_pygments=0.2.2=pyhd8ed1ab_0
jupyterlab_server=2.22.0=pyhd8ed1ab_0
jupyterlab_widgets=3.0.7=pyhd8ed1ab_0
k3d=2.15.2=pyhd8ed1ab_0
keyutils=1.6.1=h166bdaf_0
kiwisolver=1.4.4=py311h4dd048b_1
krb5=1.20.1=h81ceb04_0
lame=3.100=h166bdaf_1003
lcms2=2.15=haa2dc70_1
ld_impl_linux-64=2.40=h41732ed_0
lerc=4.0.0=h27087fc_0
libblas=3.9.0=16_linux64_openblas
libbrotlicommon=1.0.9=h166bdaf_8
libbrotlidec=1.0.9=h166bdaf_8
libbrotlienc=1.0.9=h166bdaf_8
libcap=2.67=he9d0100_0
libcblas=3.9.0=16_linux64_openblas
libclang=16.0.1=default_h62803fd_0
libclang13=16.0.1=default_h9b593c0_0
libcups=2.3.3=h36d4200_3
libdeflate=1.18=h0b41bf4_0
libedit=3.1.20191231=he28a2e2_2
libevent=2.1.10=h28343ad_4
libexpat=2.5.0=hcb278e6_1
libffi=3.4.2=h7f98852_5
libflac=1.4.2=h27087fc_0
libgcc-ng=12.2.0=h65d4601_19
libgcrypt=1.10.1=h166bdaf_0
libgfortran-ng=12.2.0=h69a702a_19
libgfortran5=12.2.0=h337968e_19
libglib=2.74.1=h606061b_1
libgomp=12.2.0=h65d4601_19
libgpg-error=1.46=h620e276_0
libiconv=1.17=h166bdaf_0
libjpeg-turbo=2.1.5.1=h0b41bf4_0
liblapack=3.9.0=16_linux64_openblas
libllvm16=16.0.1=hadd5161_0
libnsl=2.0.0=h7f98852_0
libogg=1.3.4=h7f98852_1
libopenblas=0.3.21=pthreads_h78a6416_3
libopus=1.3.1=h7f98852_1
libpng=1.6.39=h753d276_0
libpq=15.2=hb675445_0
libsndfile=1.2.0=hb75c966_0
libsodium=1.0.18=h36c2ea0_1
libsqlite=3.40.0=h753d276_0
libstdcxx-ng=12.2.0=h46fd767_19
libsystemd0=253=h8c4010b_1
libtiff=4.5.0=ha587672_6
libuuid=2.38.1=h0b41bf4_0
libvorbis=1.3.7=h9c3ff4c_0
libwebp-base=1.3.0=h0b41bf4_0
libxcb=1.13=h7f98852_1004
libxkbcommon=1.5.0=h79f4944_1
libxml2=2.10.4=hfdac1af_0
libzlib=1.2.13=h166bdaf_4
lz4-c=1.9.4=hcb278e6_0
markupsafe=2.1.2=py311h2582759_0
matplotlib=3.7.1=py311h38be061_0
matplotlib-base=3.7.1=py311h8597a09_0
matplotlib-inline=0.1.6=pyhd8ed1ab_0
mistune=2.0.5=pyhd8ed1ab_0
mpc=1.3.1=hfe3b2da_0
mpfr=4.2.0=hb012696_0
mpg123=1.31.3=hcb278e6_0
mpmath=1.3.0=pyhd8ed1ab_0
msgpack-python=1.0.5=py311ha3edf6b_0
munkres=1.1.4=pyh9f0ad1d_0
mysql-common=8.0.32=ha901b37_1
mysql-libs=8.0.32=hd7da12d_1
nbclassic=0.5.5=pyh8b2e9e2_0
nbclient=0.7.3=pyhd8ed1ab_0
nbconvert-core=7.3.1=pyhd8ed1ab_0
nbformat=5.8.0=pyhd8ed1ab_0
ncurses=6.3=h27087fc_1
nest-asyncio=1.5.6=pyhd8ed1ab_0
notebook=6.5.4=pyha770c72_0
notebook-shim=0.2.2=pyhd8ed1ab_0
nspr=4.35=h27087fc_0
nss=3.89=he45b914_0
numpy=1.24.2=py311h8e6699e_0
openjpeg=2.5.0=hfec8fc6_2
openpyxl=3.1.2=pypi_0
openssl=3.1.0=h0b41bf4_0
packaging=23.0=pyhd8ed1ab_0
pandas=2.0.0=py311h2872171_0
pandocfilters=1.5.0=pyhd8ed1ab_0
parso=0.8.3=pyhd8ed1ab_0
pcre2=10.40=hc3806b6_0
pexpect=4.8.0=pyh1a96a4e_2
pickleshare=0.7.5=py_1003
pillow=9.5.0=py311h573f0d3_0
pip=23.0.1=pyhd8ed1ab_0
pixman=0.40.0=h36c2ea0_0
pkgutil-resolve-name=1.3.10=pyhd8ed1ab_0
platformdirs=3.2.0=pyhd8ed1ab_0
ply=3.11=py_1
pooch=1.7.0=pyha770c72_3
prometheus_client=0.16.0=pyhd8ed1ab_0
prompt-toolkit=3.0.38=pyha770c72_0
prompt_toolkit=3.0.38=hd8ed1ab_0
psutil=5.9.4=py311hd4cff14_0
pthread-stubs=0.4=h36c2ea0_1001
ptyprocess=0.7.0=pyhd3deb0d_0
pulseaudio-client=16.1=h5195f5e_3
pure_eval=0.2.2=pyhd8ed1ab_0
pycparser=2.21=pyhd8ed1ab_0
pygments=2.15.0=pyhd8ed1ab_0
pyopenssl=23.1.1=pyhd8ed1ab_0
pyparsing=3.0.9=pyhd8ed1ab_0
pyqt=5.15.7=py311ha74522f_3
pyqt5-sip=12.11.0=py311hcafe171_3
pyrsistent=0.19.3=py311h2582759_0
pysocks=1.7.1=pyha2e5f31_6
python=3.11.3=h2755cc3_0_cpython
python-dateutil=2.8.2=pyhd8ed1ab_0
python-fastjsonschema=2.16.3=pyhd8ed1ab_0
python-json-logger=2.0.7=pyhd8ed1ab_0
python-tzdata=2023.3=pyhd8ed1ab_0
python_abi=3.11=3_cp311
pytz=2023.3=pyhd8ed1ab_0
pyyaml=6.0=py311hd4cff14_5
pyzmq=25.0.2=py311hd6ccaeb_0
qt-main=5.15.8=h5c52f38_9
readline=8.2=h8228510_1
requests=2.28.2=pyhd8ed1ab_1
rfc3339-validator=0.1.4=pyhd8ed1ab_0
rfc3986-validator=0.1.1=pyh9f0ad1d_0
scipy=1.10.1=py311h8e6699e_0
send2trash=1.8.0=pyhd8ed1ab_0
setuptools=67.6.1=pyhd8ed1ab_0
shapely=2.0.1=py311h54d622a_1
sip=6.7.8=py311hcafe171_0
six=1.16.0=pyh6c4a22f_0
sniffio=1.3.0=pyhd8ed1ab_0
soupsieve=2.3.2.post1=pyhd8ed1ab_0
stack_data=0.6.2=pyhd8ed1ab_0
sympy=1.11.1=pypyh9d50eac_103
terminado=0.17.1=pyh41d4057_0
tinycss2=1.2.1=pyhd8ed1ab_0
tk=8.6.12=h27826a3_0
toml=0.10.2=pyhd8ed1ab_0
tomli=2.0.1=pyhd8ed1ab_0
tornado=6.2=py311hd4cff14_1
traitlets=5.9.0=pyhd8ed1ab_0
traits=6.4.1=py311hd4cff14_1
traittypes=0.2.1=pyh9f0ad1d_2
typing-extensions=4.5.0=hd8ed1ab_0
typing_extensions=4.5.0=pyha770c72_0
tzdata=2023c=h71feb2d_0
urllib3=1.26.15=pyhd8ed1ab_0
wcwidth=0.2.6=pyhd8ed1ab_0
webencodings=0.5.1=py_1
websocket-client=1.5.1=pyhd8ed1ab_0
wheel=0.40.0=pyhd8ed1ab_0
widgetsnbextension=4.0.7=pyhd8ed1ab_0
xcb-util=0.4.0=h166bdaf_0
xcb-util-image=0.4.0=h166bdaf_0
xcb-util-keysyms=0.4.0=h166bdaf_0
xcb-util-renderutil=0.3.9=h166bdaf_0
xcb-util-wm=0.4.1=h166bdaf_0
xkeyboard-config=2.38=h0b41bf4_0
xorg-kbproto=1.0.7=h7f98852_1002
xorg-libice=1.0.10=h7f98852_0
xorg-libsm=1.2.3=hd9c2040_1000
xorg-libx11=1.8.4=h0b41bf4_0
xorg-libxau=1.0.9=h7f98852_0
xorg-libxdmcp=1.1.3=h7f98852_0
xorg-libxext=1.3.4=h0b41bf4_2
xorg-libxrender=0.9.10=h7f98852_1003
xorg-renderproto=0.11.1=h7f98852_1002
xorg-xextproto=7.3.0=h0b41bf4_1003
xorg-xf86vidmodeproto=2.3.1=h7f98852_1002
xorg-xproto=7.0.31=h7f98852_1007
xz=5.2.6=h166bdaf_0
y-py=0.5.9=py311hfe55011_0
yaml=0.2.5=h7f98852_2
ypy-websocket=0.8.2=pyhd8ed1ab_0
zeromq=4.3.4=h9c3ff4c_1
zipp=3.15.0=pyhd8ed1ab_0
zlib=1.2.13=h166bdaf_4
zstd=1.5.2=h3eb15da_6
